Loading...
Searching...
No Matches
UriQueryListStructA Struct Reference

`#include <Uri.h>`

## Data Fields

const char * | key
const char * | value
struct UriQueryListStructA * | next

## Detailed Description

Represents a query element. More precisely it is a node in a linked list of query elements.

Since
  0.7.0

## Field Documentation

## key

const char* key

Key of the query element

## next

struct UriQueryListStructA* next

Pointer to the next key/value pair in the list, can be NULL if last already

## value

const char* value

Value of the query element, can be NULL

The documentation for this struct was generated from the following file:

- Uri.h